using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Quality
{
	public enum EQualityState
	{
		/// <summary>
		/// 待质检
		/// </summary>
		[Description("待质检")]
		Apply = 0,

		/// <summary>
		/// 已质检
		/// </summary>
		[Description("已质检")]
		End = 1,
	}

	public enum EQualitySource
	{
		/// <summary>
		/// 受理待质检
		/// </summary>
		[Description("受理待质检")]
		Accepted = 1,

		/// <summary>
		/// 派单待质检
		/// </summary>
		[Description("派单待质检")]
		Send = 2,

		/// <summary>
		/// 回访待质检
		/// </summary>
		[Description("回访待质检")]
		Visit = 3
	}
}
